{
    "python.testing.pytestArgs": [
        "--cov-report", "xml:cov.xml",
        "--cov-report", "term",
        "--cov=src",
        "test",
    ],
    "python.testing.unittestEnabled": false,
    "python.testing.pytestEnabled": true,
    "coverage-gutters.coverageFileNames": [
        "cov.xml",
    ],
    "coverage-gutters.coverageBaseDir": "**",
    "testing.coverageToolbarEnabled": true
}